@charset "utf-8";
/* CSS Document */

@import url("default.css");
@import url("style.css");
@import url("button.css");

/* skip */
#skipnav {overflow:hidden; position:absolute; width:100%; z-index:1000;}
#skipnav a {display:block; overflow:hidden; height:1px; width:1px; margin:0 -1px -1px 0; font-size:0; line-height:0; text-align:center;}
#skipnav a:focus, #skipnav a:hover, #skipnav a:active {width:auto; height:20px; margin:0; padding:8px 0 5px; background:#20262c; font-size:12px; font-weight:700; line-height:1; color:#fff;}

.skip_info {display:block; position:absolute; overflow:hidden; width:1px; height:1px; font-size:0; line-height:0; text-indent:100%;}

/*************************************
	공통
**************************************/
.head {background:#242424; border-bottom:1px solid #333;}
.head > div {width:1200px; margin:0 auto; padding:8px 0; position:relative;}
.head > div h1 {font-size:16px; color:#fff; vertical-align:text-bottom;}
.head > div h1 span {font-weight:bold; color:#fff;}

.head .login_info {position:absolute; top:8px; right:0;}
.head .login_info span, .head .login_info input {font-size:11px; font-family:dotum; display:inline-block;}
.head .login_info .mem {background:url(/AD9000/DR0001IMG/common/icon_login_mem.png) 0 0 no-repeat; padding-left:17px; color:#fff; margin-right:10px;}
.head .login_info .btn_logout {background:#333; border:solid 1px #111; padding:5px 7px 3px 7px;}
.head .login_info .btn_logout input {background:url(/AD9000/DR0001IMG/common/icon_login_func.png) 0 0% no-repeat; padding:0 0 0 17px; border:0; color:#f2be35;}

.head > div h1, #gnb ul.menu > li > a  {font-family:'Nanum Gothic', '나눔고딕';}

#gnb {background:#eaeaea url(/AD9000/DR0001IMG/common/gnb_bg.gif) 0 0 repeat-x; position:relative; border-top:solid 1px #242424; border-bottom:solid 3px #000;}
#gnb ul.menu {overflow:hidden; width:1200px; margin:0 auto; height:54px;}
#gnb ul.menu li {float:left;}
#gnb ul.menu > li:first-child {background:url(/AD9000/DR0001IMG/common/gnb_ling_bg.gif) 0 50% repeat-y; border-left:solid 1px #dcdcdc;}
#gnb ul.menu li a {display:block; font-size:14px; border-right:solid 1px #dcdcdc; background:url(/AD9000/DR0001IMG/common/gnb_ling_bg.gif) 100% 50% repeat-y;}
#gnb ul.menu > li > a {width:120px; text-align:center;}
#gnb ul.menu > li > a:hover, #gnb ul.menu > li > a.on {color:#fff; background:#dd5826;}
/* #gnb ul.menu > li > a span {display:inline-block; background:url(/AD9000/DR0001IMG/common/gnb_icon.png) 0 0 no-repeat; padding-top:30px;}
#gnb ul.menu > li > a:hover span, #gnb ul.menu > li > a.on span {background:url(/AD9000/DR0001IMG/common/gnb_icon_on.png) 0 0 no-repeat;} */
#gnb ul.menu > li > a > span {display:inline-block; padding:17px 0px; background-position:50% 15px;}
#gnb ul.menu > li > a:hover span, #gnb ul.menu > li > a.on span {background:url(../DR0001IMG/common/gnb_on_arrow.png) 50% 13px no-repeat; padding-top:22px; -webkit-transition:all 0.25s; -moz-transition:all 0.25s; -ms-transition:all 0.25s; -o-transition:all 0.25s; transition:all 0.25s;}

/*#gnb ul.menu li.depth1-menu9 a {color:#e60012; font-weight:bold; background:#fff;}*/

#gnb ul.menu li div {display:none; position:absolute; top:54px; left:0; width:100%; background:#fff; border-top:solid 3px #000; border-bottom:solid 1px #dbdbdb;}
#gnb ul.menu li ul {width:1200px; margin:0 auto;}
#gnb ul.menu li ul li a {padding:7px 12px; font-size:12px; background:url(/AD9000/DR0001IMG/common/line_nav_1x10.gif) 0 50% no-repeat; border:0;}
#gnb ul.menu li ul li:first-child a {background:none;}
#gnb ul.menu li ul li a:hover, div#gnb ul.menu li ul li a.on {color:#333; background:none; font-weight:bold;}
#gnb ul.menu li.depth1-menu1 ul {width:1190px; padding-left:10px;}
#gnb ul.menu li.depth1-menu2 ul {width:1070px; padding-left:130px;}
#gnb ul.menu li.depth1-menu3 ul {width:950px; padding-left:250px;}
#gnb ul.menu li.depth1-menu4 ul {width:710px; padding-left:260px;}
#gnb ul.menu li.depth1-menu5 ul {width:710px; padding-left:525px;}
#gnb ul.menu li.depth1-menu6 ul {width:590px; padding-left:610px;}
#gnb ul.menu li.depth1-menu7 ul {width:480px; padding-left:750px;}
#gnb ul.menu li.depth1-menu8 ul {width:500px; padding-left:850px;}
#gnb ul.menu li.depth1-menu9 ul {width:200px; padding-left:980px;}

#footer {border-top:1px solid #323232; background:#eee;}
#footer > p {width:1200px; margin:0 auto; text-align:center; color:#555; font-weight:bold; padding:32px 0;}

/*************************************
	로그인
**************************************/
/* 백그라운드 조정 */ 
#login_wrap {background:#f4f4f4; width:100%; height:100%; min-width:410px; min-height:500px; position:absolute; top:0;}

/* 중앙정렬 */ 
#login_box {position:absolute; top:50%; left:50%; margin:-205px 0 0 -190px; width:410px; height:350px; line-height:1.3; text-align:center; background:url(../DR0001IMG/login_img.png) 0 50px no-repeat; background-size:91px 86px;} /* 백그라운드 이미지 */
#login_box, #login_box input {font-family:'Nanum Gothic', '나눔고딕';}
#login_box h2 {margin-bottom:15px;}
#login_box h2 img {width:81px;}
#login_box h2 + p {font-size:18px; color:#777;}
#login_box h2 + p > span {display:block; font-size:24px; color:#222; font-weight:bold;}
#login_box .login_input {margin:20px 10%; width:330px;}
#login_box .login_input ul {border:1px solid #d5d5d5;}
#login_box .login_input ul li {background:#fff; border-top:1px solid #d5d5d5;}
#login_box .login_input ul li:first-child {border-top:0;}
#login_box .login_input ul li input {border:0; margin:0 !important; font-size:16px; padding:0px 10px; width:100%; height:48px;}
#login_box .login_btn {background:#438bd4; border:0; border-bottom:solid 2px #3b76b2; width:100%; padding:17px 0; font-size:18px; font-weight:bold; color:#fff; text-align:center; margin:20px 0 15px;}
#login_box .login_input ul li input::-webkit-input-placeholder {color:#999; font-size:14px;}/* Webkit */
#login_box .login_input ul li input::-moz-placeholder {color:#999; font-size:14px;}/* moz */
#login_box .login_input ul li input::-ms-input-placeholder {color:#999; font-size:14px;}/* IE10+ */
#login_wrap .copyright {color:#888; position:absolute; bottom:30px; width:100%; text-align:center;}

@media screen and (max-width:480px) {
#login_wrap {min-width:50px;}
#login_box {background-position:0 125px;}	
#login_box .login_input {width:auto; margin-top:40px;}
#login_box {position:relative; top:15%; left:0; width:90%; height:auto; margin:0 auto;}
#login_box .login_input ul li input {height:42px;}
#login_box .login_btn {padding:13px 0;}
#login_box h2 + p {font-size:16px;}
#login_box h2 + p > span {font-size:20px;}
#login_wrap .copyright {font-size:12px;}
}
